This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 89837 - ISO cdrom 2 failure
ISO cdrom 2 failure
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
9
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 16:36 EDT by RobP
Modified: 2007-04-18 12:53 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-04-29 12:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description RobP 2003-04-28 16:36:09 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1)

Description of problem:
I have downloaded the 3 iso's for Redhat 9.
The md5 checksums of the downloaded iso file are correct.
The iso's are burned to cdrom.
When i verify the cdrom's form within the installer, it complains that cdrom 2 
is corrupt, cdrom 1 and 3 are okay.
I burned the iso file for cdrom 2 with Nero and WinonCD, but still the problem 
persists.
Can anybody tell me what is wrong here ?

Thanks,

Rob

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Burn the iso to cdrom
2.
3.
    

Additional info:
Comment 1 Michael Fulbright 2003-04-29 12:09:50 EDT
I would recommend trying again. I do not have experience with windows CD burning
software so I cannot comment on the error you are seeing. You may want to try
doing a hard drive based install using the ISOs you have already downloaded.
This is documneted in the installation guide.

Note You need to log in before you can comment on or make changes to this bug.